echo mc2:
%passcom%password>%tempbat%temp.bat
call %tempbat%temp.bat
echo Entered mc2: %lok%>>%a%markstat.mdb
echo command mc2: %lok% was entered>>%a%cmdlst.dat
%batchcom%morecmd2.bat %lok%
::                  ^====i enter

